Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackFilter Struct Reference

## Public Member Functions
void | AddValue (jack_time_t val)
jack_time_t | GetVal ()

## Public Attributes
jack_time_t | fTable [MAX_SIZE]

## Detailed Description

Definition at line 42 of file JackFilters.h.

The documentation for this struct was generated from the following file:

- JackFilters.h